View Issue Details

IDProjectCategoryView StatusLast Update
0002612SOGoWeb Generalpublic2014-04-04 08:45
ReporterJens Erat Assigned Toacloutier 
PrioritylowSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Target Version2.2.4Fixed in Version2.2.4 
Summary0002612: Display version number while logged in, eg. in preferences
Description

Especially for reporting bugs it would be nice to have the version number somewhere around while being logged in, eg. in Preferences or the Administration tab. Always signing off and on again is a hassle.

TagsNo tags attached.

Issue History

Date Modified Username Field Change
2014-02-21 09:01 Jens Erat New Issue
2014-03-10 12:53 acloutier Assigned To => acloutier
2014-03-10 12:53 acloutier Status new => assigned
2014-04-03 16:34 ludovic Target Version => 2.2.4
2014-04-04 08:45 ludovic Note Added: 0006831
2014-04-04 08:45 ludovic Status assigned => resolved
2014-04-04 08:45 ludovic Fixed in Version => 2.2.4
2014-04-04 08:45 ludovic Resolution open => fixed